#ifndef INCLUDED_OOO_VBA_WORD_WDUSEFORMATTINGFROM_HPP
#define INCLUDED_OOO_VBA_WORD_WDUSEFORMATTINGFROM_HPP

#include "ooo/vba/word/WdUseFormattingFrom.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDUSEFORMATTINGFROM_HPP
